Subject: 26.1; request: add more quick keys to the *Help* buffer

From: ndame <[email-masked]>
Date: Mon, 22 Jul 2019 21:53:58 +0200 (CEST)

The Help buffer shows a link to the source code where the symbol is
defined. Add the currently unbound key 's' to quickly visit the source
code without having to navigate to the link.

Also, the user may want to read more about the symbol if it is
a built in one, so add a quick way to visit the Info page
of the symbol which Help is shown. The currently unbound key 'i' is
suitable for this purpose.